.floatleft {
	    float: left;
}

th {
	padding: 5px;
}

p.clear {
    clear: both;
}

.yellowgreen-bkgnd {
	background-color:YellowGreen;
}

.lightblue-bkgnd {
	background-color:LightBlue;
}

.lightsalmon-bkgnd {
	background-color:LightSalmon;
}

.lightgray-bkgnd {
	background-color:LightGray;
}

.table-head-border-double {
	border-bottom: double; 
	border-bottom-width: thick;
}